@charset "utf-8";

body {
    font-family: 'Noto Sans TC', sans-serif;
    overflow-x: hidden;
    background-color: #ffffff;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
}

/* .main {
  max-width: 1024px;
  margin: 0 auto;
  background-color: white;
} */

ul:after,
section:after,
div:after,
li:after {
    content: '';
    display: block;
    clear: both;
}

.text-b83081 {
    color: #b83081;
}

.border-b83081 {
    border-color: #b83081;
}

.bg-b83081 {
    background-color: #b83081;
}

.text-022840 {
    color: #022840;
}

.border-022840 {
    border-color: #022840;
}

.bg-022840 {
    background-color: #022840;
}

.text-000026 {
    color: #000026;
}

.bg-000026 {
    background-color: #000026;
}

.border-000026 {
    border-color: #000026;
}

.text-f18639 {
    color: #f18639;
}

.bg-f18639 {
    background-color: #f18639;
}

.border-f18639 {
    border-color: #f18639;
}

.bg2-000026 {
    background: linear-gradient(to bottom,
            #000026 0%,
            #0f5284 50%,
            #000026 100%);
}

.bg-169aa5 {
    background-color: #169aa5;
}

/*header*/
.headerbox {
    position: fixed;
    /* background-color: transparent; */
    /* box-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05); */
    width: 100%;
    z-index: 999;
    background: #000;
    height: 70px;
    top: 0;
}

.headerbox.headroom--unpinned {
    background: #000;

    box-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
    /* display: none; */
    transition: all 0.5s ease;
}

.headerbox.headroom--pinned {
    background: #000;

    box-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
    transition: all 0.33333s ease-in-out;
}

.headerbox.headroom--top {
    background: #000;

    box-shadow: 0 0 0 0 rgb(0 0 0 / 0);
}

.menubtn {
    display: none;
}

.rwdmenu {
    display: none;
}

.menulist :hover.headwrd {
    text-decoration-line: underline;
}

.wrap {
    padding-top: 70px;
}

/*contact*/
:hover.contactwrd {
    text-decoration-line: underline;
}

:hover.connectwrd {
    color: #0a2672;
}

/*footer*/
.gotop button {
    outline: none;
}

.gotop {
    position: fixed;
    bottom: 8px;
    right: 32px;
}

.gotop {
    display: none;
    position: fixed;
}

.gotop.active {
    display: block;
    z-index: 999;
}

:hover.footwrd {
    color: rgb(121, 186, 250);
    text-decoration-line: underline;
}

@media screen and (max-width: 820px) {

    /*header*/
    .menu {
        display: none;
    }

    .rwdmenu {
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 200px;
        height: 100vh;
        background-color: #000;
        z-index: 999;
        transform: translate(-100%, 0);
        transition: all 0.5s ease;
    }

    .rwdmenu.active {
        transform: translate(0, 0);
    }

    .menubtn {
        float: right;
        display: block;
        /* font-size: 40px; */
        /* color: white; */
        top: 10px;
        right: 0%;
        position: absolute;
        /* transform: translate3d(499px, 0px, 0px); */
    }

    .menubtn button {
        outline: none;
    }

    .menubtn.active .close {
        display: block !important;
    }

    .menubtn.active .open {
        display: none;
    }

    .rwdmenulist {
        display: block;
        padding: 17px;
    }
}

@media screen and (max-width: 450px) {
    .headerbox {
        height: 35px;
    }

    .registration {
        display: none;
    }

    .wrap {
        padding-top: 35px;
    }

    .fancybox__content {
        padding: 20px;
    }

    .menubtn {
        float: right;
        display: block;
        /* font-size: 40px; */
        /* color: white; */
        top: 0px;
        right: 0%;
        position: absolute;
        /* transform: translate3d(499px, 0px, 0px); */
    }
}

@media screen and (max-width: 414px) {
    .menubtn {
        float: right;
        display: block;
        /* font-size: 40px; */
        /* color: white; */
        top: 0px;
        right: 0%;
        position: absolute;
        /* transform: translate3d(499px, 0px, 0px); */
    }
}